[CPU-ZPortableSettings]
LastDrive=\\nas.panda.lan\media
LastDirectory=\4_Apps\1_Portable-Apps\CPU-ZPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=\\nas.panda.lan\media\4_Apps
